<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.1" name="org.apache.camel.component.zipkin">
  <resources>
    <resource-root path="brave-core-3.7.0.jar"/>
    <resource-root path="brave-spancollector-scribe-3.7.0.jar"/>
    <resource-root path="camel-zipkin-2.18.0.jar"/>
    <resource-root path="libthrift-0.9.0.jar"/>
  </resources>
  <dependencies>
    <module name="javax.api" />
    <module name="org.slf4j" />
    <module name="javax.servlet.api" />
    <module name="javax.xml.bind.api" />
    <module name="org.apache.camel.core" />
  </dependencies>
  <exports>
    <exclude path="com/github" />
    <exclude path="com/github/kristofa" />
    <exclude path="com/github/kristofa/brave/internal**" />
    <exclude path="com/twitter**" />
    <exclude path="org/apache/thrift**" />
  </exports>
</module>
